use aggregator::{Summary, Tweet};

fn main() {
    let tweet = Tweet {
        username: String::from("horse_ebooks"),
        content: String::from(
            "oczywiście, jak już zapewne wiesz, ludzie",
        ),
        reply: false,
        retweet: false,
    };

    println!("1 nowy tweet: {}", tweet.summarize());
}
